<?xml version="1.0" encoding="UTF-8"?>
<article type="bmjopen"><div type="default" class="WordSection1" id="contentDivNode"><div class="front"><p class="jrnlArtType" removeifempty="true"/><p class="jrnlArtTitle"/><p class="jrnlRRH"><span class="jrnlAuthors" maxAuthors="2" etalAuthors="1" abbrevGivenNames="true" endPunc=". "><span class="jrnlAuthorGroup" startPunc="" interPunc=" " penultimatePunc=" "><span class="jrnlAuthor" startPunc="" interPunc="," penultimatePunc=","><span class="jrnlSurName"/><span class="jrnlGivenName" startPunc=" "/></span></span><span class="jrnlEtal" startPunc=", " etalPunc="et al"/></span><span class="jrnlAbbrTitle" startPunc="" removeifempty="true"/><span class="jrnlEPubYear" startPunc=" " endPunc=";" removeifempty="true" default="year"/><span class="jrnlVolume" removeifempty="true" default="0"/><span class="jrnleLocation" startPunc=":" removeifempty="true"/><span class="jrnlDOI" startPunc=". doi:" removeifempty="true"/></p><p class="jrnlLRH"><span class="jrnlAuthors" maxAuthors="2" etalAuthors="1" abbrevGivenNames="true" endPunc=". "><span class="jrnlAuthorGroup" startPunc="" interPunc=" " penultimatePunc=" "><span class="jrnlAuthor" startPunc="" interPunc="," penultimatePunc=","><span class="jrnlSurName"/><span class="jrnlGivenName" startPunc=" "/></span></span><span class="jrnlEtal" startPunc=", " etalPunc="et al"/></span><span class="jrnlAbbrTitle" startPunc="" removeifempty="true"/><span class="jrnlEPubYear" startPunc=" " endPunc=";" removeifempty="true" default="year"/><span class="jrnlVolume" removeifempty="true" default="0"/><span class="jrnleLocation" startPunc=":" removeifempty="true"/><span class="jrnlDOI" startPunc=". doi:" removeifempty="true"/></p><p class="jrnlCRRH"><span class="jrnlAuthors" maxAuthors="2" etalAuthors="1" abbrevGivenNames="true" endPunc=". "><span class="jrnlAuthorGroup" startPunc="" interPunc=" " penultimatePunc=" "><span class="jrnlAuthor" startPunc="" interPunc="," penultimatePunc=","><span class="jrnlSurName"/><span class="jrnlGivenName" startPunc=" "/></span></span><span class="jrnlEtal" startPunc=", " etalPunc="et al"/></span><span class="jrnlAbbrTitle" startPunc="" removeifempty="true"/><span class="jrnlEPubYear" startPunc=" " endPunc=";" removeifempty="true" default="year"/><span class="jrnlVolume" removeifempty="true" default="0"/><span class="jrnleLocation" startPunc=":" removeifempty="true"/><span class="jrnlDOI" startPunc=". doi:" removeifempty="true"/></p><p class="jrnlCLRH"><span class="jrnlAuthors" maxAuthors="2" etalAuthors="1" abbrevGivenNames="true" endPunc=". "><span class="jrnlAuthorGroup" startPunc="" interPunc=" " penultimatePunc=" "><span class="jrnlAuthor" startPunc="" interPunc="," penultimatePunc=","><span class="jrnlSurName"/><span class="jrnlGivenName" startPunc=" "/></span></span><span class="jrnlEtal" startPunc=", " etalPunc="et al"/></span><span class="jrnlAbbrTitle" startPunc="" removeifempty="true"/><span class="jrnlEPubYear" startPunc=" " endPunc=";" removeifempty="true" default="year"/><span class="jrnlVolume" removeifempty="true" default="0"/><span class="jrnleLocation" startPunc=":" removeifempty="true"/><span class="jrnlDOI" startPunc=". doi:" removeifempty="true"/></p><p class="jrnlAuthors" startPunc=""><span class="jrnlAuthorGroup" startPunc="" interPunc=" " penultimatePunc=" " endPunc=""><span class="jrnlAuthor" startPunc="" endPunc="" interPunc="," penultimatePunc="," removeifempty="true"><span class="jrnlGivenName" endPunc=" " removeifempty="true"/><span class="jrnlSurName" startPunc=""/></span><span class="jrnlOnBehalfOf" startPunc="," interPunc="," penultimatePunc="," removeifempty="true"/><sup class="jrnlAffRef" startPunc="" endPunc="" interPunc="," penultimatePunc="," removeifempty="true"/></span></p><div class="jrnlAbsGroup" removeifempty="true"/><div class="jrnlStubBlock"><p class="jrnlStubToCite"><span class="txtCiteHead">To cite: </span><span class="jrnlAuthors" maxAuthors="3" etalAuthors="3" abbrevGivenNames="true" endPunc=". "><span class="jrnlAuthorGroup" startPunc="" interPunc=" " penultimatePunc=" "><span class="jrnlAuthor" startPunc="" interPunc="," penultimatePunc=","><span class="jrnlSurName"/><span class="jrnlGivenName" startPunc=" "/></span></span><span class="jrnlEtal" startPunc=", " etalPunc="et al"/></span><span class="jrnlArtTitle" startPunc=" "/><condition xpath="h1[@class='jrnlArtTitle']" prevEndsWith="[\?!]$"><if/><else><text>.</text></else></condition><span class="jrnlTitle" startPunc=" " removeifempty="true"/><span class="jrnlEPubYear" startPunc=" " endPunc=";" removeifempty="true" default="year"/><span class="jrnlVolume" removeifempty="true" default="0"/><span class="jrnleLocation" startPunc=":" removeifempty="true"/><span class="jrnlDOI" startPunc=". doi:" removeifempty="true"/></p><p class="jrnlSupplementFN" removeifempty="true"/><p class="jrnlStubHistory" removeifempty="true"><span class="jrnlPrepubFN"/></p><p class="jrnlEqualContribFN" data-rid="equal-contrib" initials="true" closedup="true" startPunc="" interPunc="" penultimatePunc=", " endPunc="" removeifempty="true"/><p class="jrnlPresentationFN" removeifempty="true"/><p class="jrnlPresentedFN" removeifempty="true"/><p class="jrnlCoAuthorFN" removeifempty="true"/><p class="jrnlReDate" startPunc="Received " removeifempty="true" format="[D01] [MNn] [Y0001]"/><p class="jrnlRevDate" startPunc="Revised " removeifempty="true" format="[D01] [MNn] [Y0001]"/><p class="jrnlAcDate" startPunc="Accepted " format="[D01] [MNn] [Y0001]"/><p class="jrnlPubDate" startPunc="First Online Published: " printOnly="true" removeifempty="true"/></div><div class="jrnlRelatedInfo" removeifempty="true"><img src="{.}../logos/online/RELATED_ARTICLE.eps" class="REL_IMAGE"/><p class="jrnlRelatedArticle" section="front"/></div><div class="jrnlMetaInfo"><div class="jrnlAffGroup" removeifempty="true"/><p class="jrnlCorrAffHead">Correspondence to</p><p class="jrnlCorrAff"><span class="jrnlCorrAff" startPunc="" interPunc=", " penultimatePunc=" and " endPunc="" removeifempty="true" section="front"/></p></div></div><div class="body"/><div class="back"><p class="jrnlCorrNoticeFN" removeifempty="true" section="front"><span class="jrnlCorrNoticeHead" endPunc=" "/><span class="jrnlCorrNoticePara" interPunc=" "/></p><p class="jrnlSocialFN" removeifempty="true" section="front"><span class="jrnlSocialHead" endPunc=" "/><span class="jrnlSocialPara" interPunc=" "/></p><p class="jrnlAckGroup" removeifempty="true"><span class="jrnlAckHead" removeifempty="true"/><span class="jrnlAckPara" interPunc=" "/></p><p class="jrnlNoteHeadFN" removeifempty="true" section="front"><span class="jrnlNoteHead" endPunc=" "/><span class="jrnlNoteHeadPara" interPunc=" "/></p><p class="jrnlCollabFN" removeifempty="true" section="front"><span class="jrnlCollabHead" endPunc=" "/><span class="jrnlCollabPara" interPunc=" "/></p><p class="jrnlConFN" removeifempty="true" section="front"><span class="jrnlConHead" endPunc=" "/><span class="jrnlConPara" interPunc=" "/></p><p class="jrnlFundGroup" removeifempty="true" section="front"><span class="jrnlFundHead" endPunc=" "/><span class="jrnlFundPara" interPunc=" "/></p><p class="jrnlDisclaimerFN" removeifempty="true" section="front"><span class="jrnlDisclaimerHead" endPunc=" "/><span class="jrnlDisclaimerPara" interPunc=" "/></p><p class="jrnlConfFN" removeifempty="true" section="front"><span class="jrnlConfHead" endPunc=" "/><span class="jrnlConfPara" interPunc=" "/></p><p class="jrnlPatientFN" removeifempty="true" section="front"><span class="jrnlPatientHead" endPunc=" "/><span class="jrnlPatientPara" interPunc=" "/></p><p class="jrnlEthicsFN" removeifempty="true" section="front"><span class="jrnlEthicsHead" endPunc=" "/><span class="jrnlEthicsPara" interPunc=" "/></p><p class="jrnlPeerReviewFN" removeifempty="true" section="front"><span class="jrnlPeerReviewHead" endPunc=" "/><span class="jrnlPeerReviewPara" interPunc=" "/></p><p class="jrnlDataSharingFN" removeifempty="true" section="front"><span class="jrnlDataSharingHead" endPunc=" "/><span class="jrnlDataSharingPara" interPunc=" "/></p><p class="jrnlLicense" removeifempty="true" section="front"><span class="jrnlLicenseHead" startPunc="Open Access "/><span class="jrnlLicensePara" interPunc=" "/></p><p class="jrnlAuthorNoteFN" removeifempty="true" section="front"><span class="jrnlAuthorNoteHead" endPunc=" " removeifempty="true"/><span class="jrnlAuthorNotePara" interPunc=" "/></p><p class="jrnlCopyrightStmt" removeifempty="true" section="front"/><div class="jrnlRefGroup" removeifempty="true"><h1 class="jrnlRefHead" removeifempty="true"/><p class="jrnlRefText" removeDOIForOnline="true" removeDOIForPrint="true" removeifempty="true"/></div><div class="jrnlFootNoteFN" removeifempty="true"><p class="jrnlFootNotePara"/></div></div></div><div type="Miscellaneous" class="WordSection1" id="contentDivNode"><div class="front" prefix="MISCELLANEOUS"><p class="jrnlArtType" removeifempty="true"/><p class="jrnlArtTitle"/><p class="jrnlRRH"><span class="jrnlAbbrTitle" removeifempty="true"/><span class="jrnlEPubYear" startPunc=" " endPunc=";" removeifempty="true" default="year"/><span class="jrnlVolume" removeifempty="true" default="0"/><span class="jrnleLocation" startPunc=":" removeifempty="true"/><span class="jrnlDOI" startPunc=". doi:" removeifempty="true"/></p><p class="jrnlLRH"><span class="jrnlAbbrTitle" removeifempty="true"/><span class="jrnlEPubYear" startPunc=" " endPunc=";" removeifempty="true" default="year"/><span class="jrnlVolume" removeifempty="true" default="0"/><span class="jrnleLocation" startPunc=":" removeifempty="true"/><span class="jrnlDOI" startPunc=". doi:" removeifempty="true"/></p><p class="jrnlCRRH"><span class="jrnlAbbrTitle" removeifempty="true"/><span class="jrnlEPubYear" startPunc=" " endPunc=";" removeifempty="true" default="year"/><span class="jrnlVolume" removeifempty="true" default="0"/><span class="jrnleLocation" startPunc=":" removeifempty="true"/><span class="jrnlDOI" startPunc=". doi:" removeifempty="true"/></p><p class="jrnlCLRH"><span class="jrnlAbbrTitle" removeifempty="true"/><span class="jrnlEPubYear" startPunc=" " endPunc=";" removeifempty="true" default="year"/><span class="jrnlVolume" removeifempty="true" default="0"/><span class="jrnleLocation" startPunc=":" removeifempty="true"/><span class="jrnlDOI" startPunc=". doi:" removeifempty="true"/></p><div class="jrnlAbsGroup" removeifempty="true"/></div><div class="body"/><div class="back"><p class="jrnlCorrNoticeFN" removeifempty="true"><span class="jrnlCorrNoticeHead" endPunc=" "/><span class="jrnlCorrNoticePara" interPunc=" "/></p><p class="jrnlSocialFN" removeifempty="true"><span class="jrnlSocialHead" endPunc=" "/><span class="jrnlSocialPara" interPunc=" "/></p><p class="jrnlAckGroup" removeifempty="true"><span class="jrnlAckHead" startPunc="Acknowledgements "/><span class="jrnlAckPara" interPunc=" "/></p><p class="jrnlNoteHeadFN" removeifempty="true"><span class="jrnlNoteHead" endPunc=" "/><span class="jrnlNoteHeadPara" interPunc=" "/></p><p class="jrnlCollabFN" removeifempty="true"><span class="jrnlCollabHead" endPunc=" "/><span class="jrnlCollabPara" interPunc=" "/></p><p class="jrnlConFN" removeifempty="true"><span class="jrnlConHead" endPunc=" "/><span class="jrnlConPara" interPunc=" "/></p><p class="jrnlFundGroup" removeifempty="true"><span class="jrnlFundHead" endPunc=" "/><span class="jrnlFundPara" interPunc=" "/></p><p class="jrnlDisclaimerFN" removeifempty="true"><span class="jrnlDisclaimerHead" endPunc=" "/><span class="jrnlDisclaimerPara" interPunc=" "/></p><p class="jrnlConfFN" removeifempty="true"><span class="jrnlConfHead" endPunc=" "/><span class="jrnlConfPara" interPunc=" "/></p><p class="jrnlPatientFN" removeifempty="true"><span class="jrnlPatientHead" endPunc=" "/><span class="jrnlPatientPara" interPunc=" "/></p><p class="jrnlEthicsFN" removeifempty="true"><span class="jrnlEthicsHead" endPunc=" "/><span class="jrnlEthicsPara" interPunc=" "/></p><p class="jrnlPeerReviewFN" removeifempty="true"><span class="jrnlPeerReviewHead" endPunc=" "/><span class="jrnlPeerReviewPara" interPunc=" "/></p><p class="jrnlDataSharingFN" removeifempty="true"><span class="jrnlDataSharingHead" endPunc=" "/><span class="jrnlDataSharingPara" interPunc=" "/></p><p class="jrnlLicense" removeifempty="true" section="front"><span class="jrnlLicenseHead" startPunc="Open Access "/><span class="jrnlLicensePara" interPunc=" "/></p><p class="jrnlAuthorNoteFN" removeifempty="true" section="front"><span class="jrnlAuthorNoteHead" endPunc=" " removeifempty="true"/><span class="jrnlAuthorNotePara" interPunc=" "/></p><p class="jrnlCopyrightStmt" removeifempty="true" section="front"/><p class="jrnlSupplementFN" removeifempty="true" section="front"/><p class="jrnlEqualContribFN" data-rid="equal-contrib" initials="true" closedup="true" startPunc="" interPunc=", " penultimatePunc=", " endPunc="" removeifempty="true" section="front"/><div class="jrnlRelatedInfo" removeifempty="true"><img src="{.}../logos/online/RELATED_ARTICLE.eps" class="REL_IMAGE"/><p class="jrnlRelatedArt"/></div><p class="jrnlToCite"><span class="jrnlAbbrTitle" startPunc="" removeifempty="true" section="front"/><span class="jrnlEPubYear" startPunc=" " endPunc=";" removeifempty="true" section="front" default="year"/><span class="jrnlVolume" removeifempty="true" section="front" default="0"/><span class="jrnleLocation" startPunc=":" removeifempty="true" section="front"/><span class="jrnlDOI" startPunc=". doi:" removeifempty="true" section="front"/></p><img src="{.}../logos/online/BMJ_CrossMark_small_CMYK.eps"/></div></div><div type="Reviewers" class="WordSection1" id="contentDivNode"><div class="front" prefix="THANK"><p class="jrnlArtType" removeifempty="true"/><p class="jrnlArtTitle"/><p class="jrnlRRH"><span class="jrnlAbbrTitle" removeifempty="true"/><span class="jrnlEPubYear" startPunc=" " endPunc=";" removeifempty="true" default="year"/><span class="jrnlVolume" removeifempty="true" default="0"/><span class="jrnleLocation" startPunc=":" removeifempty="true"/><span class="jrnlDOI" startPunc=". doi:" removeifempty="true"/></p><p class="jrnlLRH"><span class="jrnlAbbrTitle" removeifempty="true"/><span class="jrnlEPubYear" startPunc=" " endPunc=";" removeifempty="true" default="year"/><span class="jrnlVolume" removeifempty="true" default="0"/><span class="jrnleLocation" startPunc=":" removeifempty="true"/><span class="jrnlDOI" startPunc=". doi:" removeifempty="true"/></p><p class="jrnlCRRH"><span class="jrnlAbbrTitle" removeifempty="true"/><span class="jrnlEPubYear" startPunc=" " endPunc=";" removeifempty="true" default="year"/><span class="jrnlVolume" removeifempty="true" default="0"/><span class="jrnleLocation" startPunc=":" removeifempty="true"/><span class="jrnlDOI" startPunc=". doi:" removeifempty="true"/></p><p class="jrnlCLRH"><span class="jrnlAbbrTitle" removeifempty="true"/><span class="jrnlEPubYear" startPunc=" " endPunc=";" removeifempty="true" default="year"/><span class="jrnlVolume" removeifempty="true" default="0"/><span class="jrnleLocation" startPunc=":" removeifempty="true"/><span class="jrnlDOI" startPunc=". doi:" removeifempty="true"/></p></div><div class="body"/><div class="back"/></div></article>